{
  "message-1": "Five nights in Turkey for your entire family ! Covid ensured. For only 3000$",
  "message-2": "Visit California. Relax. Enjoy. 2800$",
  "message-3": "Want some family time? Luna Park 3-tickets bundle for 150$!",
  "message-4": "Sunny beach holiday package for only 1500$!"
}
